<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="2854" subPointId="0" userId="9954c7c1-befe-4a9c-8e9f-22d736c67cde" date="2023-12-23 18:08:03" timeDiffer="0">
  <longitude>106.73079</longitude>
  <latitude>26.601157</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国贵州省贵阳市云岩区雄狮巷3号</address>
  <locationDescribe>在直通车学校附近</locationDescribe>
  <currentTime>1703326082824</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231223/1703326082824.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>